{
  "name": "calculation",
  "version": "1.0.0",
  "description": "calculation paying frontend",
  "private": true,
  "dependencies": {
    "egg": "^1.7.0",
    "egg-mysql": "^3.0.0",
    "egg-redis": "^1.0.2",
    "egg-scripts": "^1.0.0",
    "egg-session-redis": "^1.0.0",
    "egg-validate": "^1.0.0",
    "egg-view": "^1.1.2",
    "egg-view-ejs": "^1.1.0",
    "gt3-sdk": "^2.0.0",
    "moment": "^2.18.1",
    "ueditor": "^1.2.3"
  },
  "devDependencies": {
    "autod": "^2.9.0",
    "autod-egg": "^1.0.0",
    "egg-bin": "^4.1.0",
    "egg-ci": "^1.8.0",
    "egg-mock": "^3.9.0",
    "eslint": "^4.3.0",
    "eslint-config-egg": "^5.0.0",
    "webstorm-disable-index": "^1.2.0"
  },
  "engines": {
    "node": ">=6.0.0"
  },
  "scripts": {
    "start": "egg-scripts start --daemon",
    "stop": "egg-scripts stop",
    "dev": "egg-bin dev --port 7002",
    "test": "npm run lint -- --fix && npm run test-local",
    "test-local": "egg-bin test",
    "cov": "egg-bin cov",
    "lint": "eslint .",
    "ci": "npm run lint && npm run cov",
    "autod": "autod"
  },
  "ci": {
    "version": "6, 8"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "author": "olym",
  "license": "MIT"
}
